<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757797309676" />
    <string name="installer_id">ab25dcbd-7fb0-46c2-8bfb-57940ec26b29</string>
</map>
